#editRules input[type="submit"] {
	margin: 48px 50% 0;
	transform: translateX(-50%);
	align-self: center !important;
}

.rules-tree, .rules-tree * 
{
	max-width: 100%;
	box-sizing: border-box;
}
.rules-tree
{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
}
.rules-tree > .rules-groups
{
	text-align: left;
}

.rules-tree > .rules-groups > [data-pw-group]
{
	border-right: 4px solid #adb5bd;
	padding: 16px;
	margin: 2px 0;
	cursor: pointer;
	min-width: 240px;
}
.rules-tree > .rules-groups > [data-pw-group]:hover {
	background: #0db9fd;
}

.rules-tree > .rules-groups > [data-pw-group].group-active
{
	border-right: 4px solid #0db9fd;
	font-weight: bold;
}
.rules-tree > .rules-groups > [data-pw-group].is-guest,
.rules-tree > .rules-groups > [data-pw-group].is-guest.group-active {
	background: rgba(255, 0, 0, 0.3);
}
.rules-tree > .rules-values
{
	width: 100%;
	height: 100%;
	padding: 16px;
}
.rules-tree > .rules-values > [data-pw-group-rules]
{
	display: none;
	width: 100%;
}

.rules-tree > .rules-values > [data-pw-group-rules].rules-active
{
	display: flex;
	flex-direction: column;
}
.rules-tree > .rules-values > [data-pw-group-rules] > [data-pw-rule]
{
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: space-between;
}
.rules-tree > .rules-values > [data-pw-group-rules] > [data-pw-rule]:not(:first-of-type)
{
	border-top: 2px solid rgba(0, 0, 0, 0.16);
}
.rules-tree > .rules-values > [data-pw-group-rules] > [data-pw-rule] > label
{
	display: inline-block;
	padding: 12px;
	max-width: 100%;
}
.rules-tree > .rules-values > [data-pw-group-rules] > [data-pw-rule] > select
{
	max-width: 120px;
	display: inline-block;
	margin: 6px 0;
}




